Bug 191305 - Review Request: crossfire-client-images - Images for the crossfire client
Review Request: crossfire-client-images - Images for the crossfire client
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Package Reviews List
:
Depends On:
Blocks: 191304
  Show dependency treegraph
 
Reported: 2006-05-10 13:04 EDT by Wart
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 16:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wart 2006-05-10 13:04:41 EDT
Spec URL: http://www.kobold.org/~wart/fedora/crossfire-client-images.spec
SRPM URL: http://www.kobold.org/~wart/fedora/crossfire-client-images-1.9.0-1.src.rpm
Description:
Image files for the crossfire client.
Comment 1 Christopher Stone 2006-05-14 17:16:25 EDT
I am unable to find the Source URL for this package which is hindering the
formal review.  Please explain where to find the sources for this.

$ wget http://dl.sourceforge.net/crossfire/crossfire-client-images-1.9.0.tar.gz
--14:22:33-- 
http://dl.sourceforge.net/crossfire/crossfire-client-images-1.9.0.tar.gz
           => `crossfire-client-images-1.9.0.tar.gz'
Resolving localhost... 127.0.0.1
Connecting to localhost|127.0.0.1|:3128... connected.
Proxy request sent, awaiting response... 404 Not Found
14:22:34 ERROR 404: Not Found.
Comment 2 Wart 2006-05-15 14:09:05 EDT
I pulled this tarball from upstream's source rpm, and had naively assumed that
it was on the download area as well.

I've poked upstream to push this to their download directory, and in the
meantime I'm looking for solutions to generating it myself during the build. 
This might require some changes to the crossfire base package.
Comment 3 Wart 2006-05-15 16:56:23 EDT
This package is now provided by the base crossfire package (#191303).  I'd
prefer to keep it as a separate package so that it can be noarch, but that won't
be done until upstream decides to include a more recent -client-images tarball.

Note You need to log in before you can comment on or make changes to this bug.